Subject: Ticket#45525
From: Pritish Nandi <[email-masked]>
To: "Binod Joshi" <[email-masked]>
Cc: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Rahul Pal <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>
Date: Sat, 5 Sep 2015 00:44:59 +0530 (IST)

escalate chat to member services 

Notes:IBD ID 19495290.This member is saying that he is getting the credit for 15 cents for his qualified searches however this time he was getting credit for 2 qualified searches for the first 5 and then 3 qualified searches for the last 10 points earlier it used to be first 5 points were given per qualified search and then the rest of the 10 points were earned after 2 qualified searches so the member want to know if the qualifications for the searches has change.Please have a look.Thanks 

Whats is this Binod? I do not understand what you have mentioned in the notes. Please do not complicate the notes for the member services. It should be simple and crisp. They do not need the summary for the chat. So please make sure you only write what is important and rest they can find out from the chat. Why I have to repeat myself again and again. I think you have already received a feedback on this and that was sent by Susan. Do you want another complaint from her????? 

This case was not suppose to be escalated. The member clearly did not know anything about the searches. The qualification criteria is still the same. you could have checked it yourself by login into the account and by doing a search by yourself. I have found it working absolutely fine. Also if the member was not receiving the credit for few searches that meant that some of the searches he was doing in between was all unqualified searches and that is the reason he had to search more to receive the credit . 

Like if he has to do two qualified searches to get 1 cent and if he is doing 1qualified+1 unqualified+1unqualified+1qualified= 4 searches total till the system could identify 2 qualifies searches. 

(8:08:02 AM) *** [email-masked] has joined the chat *** 
(8:08:02 AM) [email-masked] : hello has the qualifications for searches changed? 
(8:08:05 AM) *** Bryce has joined the chat *** 
(8:08:12 AM) Bryce: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(8:08:38 AM) Bryce: You will be credited for the qualified search only 
(8:08:50 AM) Bryce: May I know what changes you noticed? 
(8:11:31 AM) [email-masked] : before the first 5 points were given per qualified search and then the rest of the 10 points were earned after 2 qualified searches. but when I just completed my searches . it was 2 qualified searches for the first 5 and then 3 qualified searches for the last 10 points 
(8:12:24 AM) Bryce: May I know since when you are noticing this changes? 
(8:13:52 AM) [email-masked] : tonight just a few minutes ago when I started to do my searches for today 
(8:15:55 AM) Bryce: Please allow me a minute to check this for you. 
(8:16:30 AM) Bryce: Please note that the Cash Search feature is managed by our Search provider and is independent of InboxDollars just as surveys, offers, and other items on our site.(Incorrect response. Should have said " I am sorry if you feel that the crediting feature has changed for the cash searches however it is not true. Our cash search crediting is working normally as $.01 for each of your first 5 qualified searches. Then earn $.01 for every 2 qualified searches thereafter till maximum of $0.15. In case if you had to more searches in between to receive the credit that means that some of the searches are not qualified and thus you are ending up doing more searches. Please make sure that you searches are organic and real seeking real results. 

Should have given the support center link for Cash search KB. And also advised the member that you have just tried the cash search and it is working fine. Also his account is all active and fine and there should not be any reason for the issue. 
(8:16:50 AM) Bryce: We will inform the search provider and see if their has been any changed that we are unaware of 
(8:17:00 AM) Bryce: Thank you for bringing this to our attention 
(8:17:55 AM) Bryce: However at this time the search feature is credited according to the rule as stated in our support center page 
(8:18:53 AM) [email-masked] : oh 
(8:19:58 AM) [email-masked] : so is there anyway I can get some form of credit from either you guys or them for the inconvenience? 
(8:20:40 AM) Bryce: I am sorry but the cash search feature is credited automatically when the system determines your search as a qualified search. 
(8:24:06 AM) [email-masked] : that is very unfortunate. is there anyway I can chat with them ? I know this doesn't seem like a big deal, for such a small amount of money. but its really the principals of things. they have rules and qualifications that I as a loyal customer has followed since I became a member. 
(8:26:28 AM) Bryce: I am really sorry for the inconvenience 
(8:26:44 AM) Bryce: But I am sorry they are not available over chat 
(8:27:52 AM) [email-masked] : are they available through email? how will you inform them of the issue 
(8:29:15 AM) Bryce: I have just checked your account and I can see that you are credited for 15 cents for your cash search for Sep 3, 2015 
(8:30:49 AM) [email-masked] : yes im not saying that I didn't receive credit . what im saying is that I had to double and triple the amount of qualified searches for the same amount of points which seems very unfair 
(8:31:33 AM) [email-masked] : do they have an email or number I can contact? that would be helpful 
(8:33:04 AM) Bryce: We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. For this reason, I will escalate this case to our Resolution Center so they can assist you further. To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
(8:33:15 AM) Bryce: They will email you within 1-2 business days and will assist you further 
(8:35:38 AM) Bryce: Is there anything else I can help you with today? 
(8:37:22 AM) Bryce: Are we still connected? 
(8:38:31 AM) [email-masked] : ok thank u 
(8:38:38 AM) [email-masked] : you've been a big help 
(8:38:51 AM) Bryce: You are welcome 
(8:38:53 AM) Bryce: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 

R egards, 
Pritish Nandi